View Issue Details

IDProjectCategoryView StatusLast Update
0003595Path[FreeCAD] Bugpublic2018-09-17 08:26
Reportermlampert Assigned Tomlampert  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.18 
Target Version[FreeCAD] 0.18Fixed in Version[FreeCAD] 0.18 
Summary0003595: Cannot set extent of "Stock Create Box"
DescriptionWhen setting the size of the box it accepts those values but resets to the bounding box of the base models when the Job editor is invoked again.
Steps To Reproduce* Create a Job
* Use stock "Create Box"
* edit Length/Width or Height
* press "OK"
* check size of "Job.Stock" - it has the set size
* edit Job again (double click) and observer that the extent is reset to the bounding box
TagsNo tags attached.
FreeCAD Information

Issue History

Date Modified Username Field Change
2018-09-15 07:49 mlampert New Issue
2018-09-15 07:49 mlampert Status new => assigned
2018-09-15 07:49 mlampert Assigned To => mlampert
2018-09-16 02:25 mlampert Assigned To mlampert =>
2018-09-16 02:26 mlampert Assigned To => mlampert
2018-09-16 02:26 mlampert Note Added: 0011750
2018-09-17 08:26 wmayer Status assigned => closed
2018-09-17 08:26 wmayer Resolution open => fixed
2018-09-17 08:26 wmayer Fixed in Version => 0.18